﻿.dataTable
{
	text-align: left;
	border: solid 1px rgb(210,210,210);
	color: black;
}

.dataTable TH
{
	text-decoration: none;
	background-color: rgb(210,210,210);
	color: Black;
	border: solid 1px;
	padding: 2px 4px 2px 2px;
}

.dataTableAlt TD
{
	color: Black;
	font-family: Verdana;
	border: solid 0px;
	padding: 2px 0px 2px 8px;
	background-color: rgb(245,245,245);
	min-width: 100px;
}

.dataTableAltleft
{
	color: Black;
	font-family: Verdana;
	border: solid 0px;
	background-color: rgb(238,238,224);
	min-width: 100px;
	text-align: left;
}

#progress_overlay
{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000000;
	background-repeat: repeat;
	filter: alpha(opacity=40);
	-moz-opacity: .40;
	opacity: .40;
	z-index: 20000;
	display: block;
}

#progress_container
{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: transparent;
	z-index: 20001;
}

.StaticMenuItem
{
	color: #FFFFFF;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #002776;
	cursor: hand;
}

.StaticMenuItemHover
{
	color: #000000;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #D9DBD8;
	cursor: hand;
}

.DynamicMenuItem
{
	color: #FFFFFF;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #002776;
	cursor: hand;
}

.DynamicMenuItem a
{
	display: block;
}

.DynamicMenuItemHover
{
	color: #000000;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #D9DBD8;
	cursor: hand;
}

.bodyTextBold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.PanelMenuBrand
{
	background-color: #002776;
}

.subSectionPurseAccess {
	background-color: #002776;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding: 3px;
	vertical-align: middle;
	width: 10% !important;
}

.TabMenuContainer
{
	border-top: solid 1px #000000;
}

.TabMenuItem
{
	color: #000000;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: SlateGray;
	text-align: center;
	border-left: none;
}

.TabMenuItemSelected
{
	color: #FFFFFF;
	background-color: #255282;
	text-align: center;
	border-top: none;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
}
.TabMenuItemHover
{
	background-color: DarkGray;
	color: #000000;
	text-align: center;
	border-top: none;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
}


.SiteContentSpacer
{
	height: 200px;
	visibility: hidden;
}

td.subSection
{
	/* Any changes made here may also be applied to .confirmationHeader (see below) */
	background-color: #002776;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding: 3px;
	vertical-align: middle;
}

td.OptionUserControlHeader
{
	/* Any changes made here may also be applied to .confirmationHeader (see below) */
	background-color: #D9DBD8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	padding: 3px;
	vertical-align: middle;
}

.subSectionHdr
{
	/* Any changes made here may also be applied to .confirmationHeader (see below) */

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;color: #000000;
	
	padding: 3px;
	vertical-align: middle;
}
.confirmationHeader
{
	background-color: #002776 !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF !important;
	padding: 3px;
	vertical-align: middle;
}

td.sectionHeader
{
	background-color: #002776;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	padding: 3px;
	height: 25px;
}

td.sectionHeaderReport
{
	background-color: #808080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	padding: 3px;
}

td.sectionHeaderPassword
{
	background-color: #002776;
	color: #FFFFFF;
}

.tableheading
{
	border: 0 hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: silver;
	text-align: left;
	height: 15px;
	vertical-align: top;
	padding: 2px;
}
.tableHeadingSpace
{
    width: 20px;
}
.tableKeepHeading
{
    width: 30px;
}
.tableIndividualHeading
{
    width: 50px;
}
.tableLowHeading
{
    width: 40px;
}
.tableHighHeading
{
    width: 55px;
}
.tableHeadingWithToggle {
	border: 0 hidden;
	color: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background-color: #767676;
	text-align: left;
	height: 15px;
	vertical-align: top;
	padding: 2px;
}

.tableSubHeadingWithToggle
{
	border: 0 hidden;
	color: Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background-color: #dbdbdb;
	text-align: left;
	height: 15px;
	vertical-align: top;
	padding: 2px;
}

.smallTitle
{
	border: 0 hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	height: 15px;
	vertical-align: top;
	text-decoration: none;
	background-color: #99CCFF;
	margin-bottom: 2px;
}


.sectionHeaderPassword
{
	background-color: #002776;
	color: #FFFFFF;
}

.tabStripButton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 2px 6px 2px 4px;
	margin: 0px;
	overflow: visible;
	background: url(../images/tabright2.gif) top right no-repeat;
	background-color: #C7CE92;
	color: #000000;
	cursor: pointer;
}

.tabStripButton:hover
{
	background-color: #E0E7B3;
	color: #000000;
}

.tabStripButtonSelected
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 2px 6px 2px 4px;
	margin: 0px;
	overflow: visible;
	background: url(../images/tabright2.gif) top right no-repeat;
	background-color: #E0E7B3;
	color: #000000;
	cursor: pointer;
}

.bodyContent
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #F0F0F0;
	vertical-align: top;
	padding: 10px;
}
.bodyContentWhite
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	vertical-align: top;
	padding: 10px;
}
.bodyContentWhitePublic
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	vertical-align: top;
}
.bodyCharacters_b
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	vertical-align: top;
}
.bodyHdr
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	letter-spacing: normal;
}
.bodyCharacters
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
.contactbody
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #F0F0F0;
	vertical-align: top;
	padding: 10px;
	line-height: 11px;
	margin-bottom: 5px;
	border-color: White;
	border-width: thick;
	border-style: solid;
}
.contactcharacters
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #666666;
}
.footer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.contacthdr
{
	font-family: Times New Roman, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.leftNav
{
	background-color: #E0E0E0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013567;
	vertical-align: top;
	padding: 10px;
	font-weight: bold;
}
.leftNavContact
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #E0E0E0;
	vertical-align: top;
	padding: 10px;
	line-height: 11px;
}
.bodyHdrwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: normal;
	vertical-align: middle;
}
.bodyText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.bodyTextBold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bodyTextBoldwhite
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bodyTextBold14px
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bodyText14px
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.bodyTextBoldWhite14px
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bodyTextwhite
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.welcometext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: normal;
}
.welcomeCharacters
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.serviceMark
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}


.style5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000CC;
	background-color: #F5F5F5;
	text-align: right;
}

.style3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000CC;
	background-color: #F5F5F5;
}

.style4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: black;
	background-color: Silver;
}

.style2
{
	color: #0000CC;
	text-decoration: underline;
}
.style8
{
	text-align: left;
	font-weight: bold;
}
.bodyText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}

.tableHeader
{
	border: none 0 black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #99CCFF;
	border-collapse: collapse;
}

.headerTextbold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: left;
}
.headerTextbold_batchfile
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: black;
	text-decoration: none;
	text-align: left;
}

img.collapseExpand
{
	padding: 5px;
}

.tablerow
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom-color: black;
	border-bottom-width: thick;
}

.reportSearchTemplates, .reportSearchTemplates td
{
	padding: 1px;
}

tr.reportSearchTemplatesMstr
{
	height: 20px;
	background-color: #F5F5F5;
}

/*COLUMN SPACER 02: 2%, 28%, 55%, 15% */
tr.columnSpacer02
{
	height: 0%;
	border-collapse: collapse;
	visibility: visible;
	padding: 0px;
}
td.columnSpacer02_c01
{
	width: 2%;
	height: 0px;
	border-collapse: collapse;
	line-height: 0;
	visibility: visible;
}
td.columnSpacer02_c02
{
	width: 402px;
	height: 0px;
	border-collapse: collapse;
	visibility: visible;
}
td.columnSpacer02_c03
{
	width: 508px;
	height: 0px;
	border-collapse: collapse;
	visibility: visible;
}
td.columnSpacer02_c04
{
	padding-left: 8px;
	width: 98px;
	height: 0px;
	border-collapse: collapse;
	visibility: visible;
}

.reportTemplate
{
	background-color: #F3F3F3;
	padding: 5px;
	font-size: small;
	width: 600px;
	border: solid 1px #000000;
}

.ItemOverflow
{
	overflow: hidden;
	padding: 0px;
	width: 360px;
}

.hierarchyRequiredText
{
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #b22222;
}

.navLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

/*RadGrid CSS*/
.rgExpand
{
	background: url( '../images/plus.gif' ) center center no-repeat !important;
	width: 12px;
	height: 12px;
	border: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	vertical-align: top;
	font-size: 1px;
	cursor: pointer;
}
.rgCollapse
{
	background: url( '../images/minus.gif' ) center center no-repeat !important;
	width: 12px;
	height: 12px;
	border: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	vertical-align: top;
	font-size: 1px;
	cursor: pointer;
}

.rgPageLast
{
	background: url(  '../Images/LastPage.png' ) center center no-repeat !important;
	width: 22px !important;
	height: 22px !important;
	vertical-align: top !important;
}
.rgPageFirst
{
	background: url(  '../Images/FirstPage.png' ) center center no-repeat !important;
	width: 22px !important;
	height: 22px !important;
	vertical-align: top !important;
}
.rgPagePrev
{
	background: url(  '../Images/PrevPage.png' ) center center no-repeat !important;
	width: 22px !important;
	height: 22px !important;
	vertical-align: top !important;
	margin: 0 10px 0 0 !important;
}
.rgPageNext
{
	background: url(  '../Images/NextPage.png' ) center center no-repeat !important;
	width: 22px !important;
	height: 22px !important;
	vertical-align: top !important;
	margin: 0 0 0 10px !important;
}
.rgFilter
{
	background: url(  '../Images/Filter.gif' ) center center no-repeat !important;
}
